<?php
if($_COOKIE['iQQol_Administrator']!=IQQOL_SPPASS)
{
    $style->assign("state",'COOKIE失效');
    $style->display('admin/index.html');exit();
}
else {
    if($_GET['edit']=='yes'){
        $edit=mysql_query("UPDATE ".IQQOL_SQLTABLE."admincp_power
 SET power='{$_POST['status']}' 
 WHERE name = 'allowmobile'");
    if($edit){
        $tem_url_return=$_SERVER["PHP_SELF"].'?action=setting&operation=mobile';
        $state='修改成功'.$field;
        $style->display('admin/status.html');
        exit();
    }else{
        $tem_url_return=$_SERVER["PHP_SELF"].'?action=setting&operation=mobile';
        $state='修改失败';
        $style->display('admin/status.html');
        exit();
    }
    }
    if(IN_IQQOL){
        $style->display('admin/setting/mobile.html');
    }
}